#footer {
    margin-top: 9px;
}

.repositioned {
    margin-left: 22px !important;
}

.accomodate-help .repositioned {
    top: 0;
    margin-top: 0;
}

div.box-out ul {
    list-style-image: url(/images/square-bullet-ie.gif);
    margin-left: 9px;
}

.formRow,
.formRowRadio,
.formRowCheckbox {
    margin: 0 -9px 9px -2px;
    margin: 0 -9px 9px -0px;
}


#submit-final {
    min-height: 2em;
}

.formRowRadio .frHelpContainer p {
    width:20%;
}

#submit-final a {
    top: 5px;
}

.direct-debit-logo {
    width: 117px;
}

.direct-debit-logo {
    bottom: 9px;
}

#header{
    height:  11em;
}